Subject: Re: linux-next: Tree for December 20

From: Chris Ball <[email-masked]>
Date: Mon, 20 Dec 2010 13:34:09 -0500

Hi,

   >>> [The mirroring on kernel.org is running slowly]

   >> Indeed, you know what's wrong with the mirrors?

   > I don't know what is wrong.  The mirroring just seems to be much
   > slower in the last week or so.  Today, it was just over three
   > hours from when I uploaded linux-next until it was mirrored out.

I asked on IRC yesterday; we're still under high load from the Android
Gingerbread release, which is causing many concurrent Git accesses
(around 1500 simultaneous yesterday).

Thanks,

-- 
Chris Ball   <[email-masked]>
One Laptop Per Child